<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <header>
        <nav>
            <a href="index.html">Accueil</a>
            <a href="canada.html">Canada</a>
            <a href="egypte.html">Egypte</a>
            <a href="islande.html">Islande</a>
            <a href="japon.html">Japon</a>
            <a href="nzelende.html">Nouvelle-Zelande</a>
            <a href="contact.html">Contacts</a>
        </nav>
    </header>
    <main>
        <div class="container-sm">
            <h1>Risous Voyages</h1>
            <section class="destination">
                <h2>La destination du mois</h2>
                <div class="destination-img">
                    <img src="img/islande.jpg" alt="">
                </div>
                <h2>Islande</h2>
                <div class="btn">
                    <a href="#">Je reserve</a>
                </div>
            </section>
            <section class="destination">
                <h2>La destination du mois</h2>
                <div class="destination-img">
                    <img src="img/japon.jpg" alt="">
                </div>
                <h2>Islande</h2>
                <div class="btn">
                    <a href="#">Je reserve</a>
                </div>
            </section>
            <section class="destination">
                <h2>La destination du mois</h2>
                <div class="destination-img">
                    <img src="img/nzelande.jpg" alt="">
                </div>
                <h2>Islande</h2>
                <div class="btn">
                    <a href="https://voyages.carrefour.fr/circuits/auckland/christchurch/wellington/circuit-fjords-et-maoris?pageType=product&s_pid=286881#ref_dd=29&ref_dmy=09/2021&ref_aj=0&ref_minMan=15"
                        target="_blank">Je reserve</a>
                </div>
            </section>
        </div>
    </main>
    <footer>
        <div class="col-2 col">
            <li>Vol A/R au départ de Paris </li>
            <li>Repas Selon programme</li>
            <li>Chambre</li>
            <li>Guide francophone</li>
            <li>Visite selon programme</li>>
        </div>
        <div class="col-2">
            <a href="index.html">Accueil</a>
            <a href="canada.html">Canada</a>
            <a href="egypte.html">Egypte</a>
            <a href="islande.html">Islande</a>
            <a href="japon.html">Japon</a>
            <a href="nzelende.html">Nouvelle-Zelande</a>
            <a href="canada.html">Contacts</a>
        </div>
    </footer>
</body>

</html>